Bug 1201158 - [ImportDomain,REST-API] Allow oVirt to discover FCP domains via 'unregisteredstoragedomainsdiscover'
Summary: [ImportDomain,REST-API] Allow oVirt to discover FCP domains via 'unregistered...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.5.1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.5.3
Assignee: Maor
QA Contact: Ori Gofen
URL:
Whiteboard: storage
Depends On: 1200513
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-12 07:31 UTC by rhev-integ
Modified: 2016-05-26 01:48 UTC (History)
12 users (show)

Fixed In Version: org.ovirt.engine-root-3.5.3-2
Doc Type: Bug Fix
Doc Text:
Clone Of: 1200513
Environment:
Last Closed: 2015-06-15 13:27:16 UTC
oVirt Team: Storage
Target Upstream Version:
ylavi: Triaged+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1095 0 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.5.3 update 2015-06-15 17:26:37 UTC
oVirt gerrit 38512 0 master MERGED restapi: Quering FCP unregistered Storage Domains Never
oVirt gerrit 38634 0 ovirt-engine-3.5 MERGED restapi: Quering FCP unregistered Storage Domains Never

Comment 3 Ori Gofen 2015-05-14 15:10:38 UTC
Can someone please fix this, it is a mistake and it makes my alerts popup for no reason

Comment 4 Eyal Edri 2015-05-15 15:41:37 UTC
What do you mean a mistake?
the fix is in vt15:
https://gerrit.eng.lab.tlv.redhat.com/gitweb?p=ovirt-engine.git;a=shortlog;h=ovirt-engine-3.5.3_vt15

2015-03-15	Maor Lipchuk	restapi: Quering FCP unregistered Storage Domains	commit | commitdiff | tree | snapshot

Comment 5 Ori Gofen 2015-05-17 13:11:19 UTC
Verified on vt15

Comment 7 errata-xmlrpc 2015-06-15 13:27:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1095.html


Note You need to log in before you can comment on or make changes to this bug.